RE: Unable to use XML module



See bottom...

-----Original Message-----
From: Cristi Ocolisan [mailto:cristi@xxxxxx]
Sent: Tuesday, September 06, 2005 6:48 AM
To: beginners@xxxxxxxx
Subject: RE: Unable to use XML module

Try install XML-Simple

Co

-----Original Message-----
From: Nath, Alok (STSD) [mailto:alok.nath@xxxxxx]
Sent: Monday, September 05, 2005 10:14 AM
To: Charles K. Clarkson; Xavier Noria
Cc: Perl Beginners List
Subject: RE: Unable to use XML module

When I say ppm>install XML::Simple
It gives this error
...
Error: No valid repositories:
Error: 500 Can't connect to ppm.ActiveState.com:80 (connect: Unknown
error)
Error: 500 Can't connect to ppm.ActiveState.com:80 (connect: Unknown
error)



-----Original Message-----
From: Charles K. Clarkson [mailto:cclarkson@xxxxxxxxxx]
Sent: Monday, September 05, 2005 12:38 PM
To: 'Perl Beginners List'
Subject: RE: Unable to use XML module

Nath, Alok (STSD) <mailto:alok.nath@xxxxxx> wrote:

: Error :
: Can't locate XML/Simple.pm in @INC (@INC contains:
: C:/PROGRA~1/MKSTOO~1/etc/perl
: /lib C:/PROGRA~1/MKSTOO~1/etc/perl/lib
: C:/PROGRA~1/MKSTOO~1/etc/perl/lib/site_pe
: rl .) at XMLRead.pl line 3.
: BEGIN failed--compilation aborted at XMLRead.pl line 3.
:
: Pls suggest me how to get rid of this ?


Did you install XML::Simple on your system?

HTH,

Charles K. Clarkson
--
Mobile Homes Specialist
254 968-8328


I just ran "install XML-Simple" from the Perl Package Manager that comes w/
ActiveState Perl... XML-Simple comes preinstalled w/ the latest version,
So maybe installing the latest version of ActiveState might solve your
problems.

Hope this helps.

Brian

.